Wrong elf class

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Wrong elf class

Postby edwong » 22. November 2010 04:23

Hi all
I tried to install APC on a 64bit Linux with xampp
Got the wrong elf class error

Can anyone let me know how to compile the desired module(s) in a 32bit environment instead of 64bit.
Thx

Ed
edwong
 
Posts: 1
Joined: 22. November 2010 03:11

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests